Bug 728559 - Add security chapter to UG
Summary: Add security chapter to UG
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: user-guide
Version: devel
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Eric Christensen
QA Contact: Ruediger Landmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 15:12 UTC by Ben Cotton
Modified: 2013-04-15 17:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-15 17:47:18 UTC


Attachments (Terms of Use)

Description Ben Cotton 2011-08-05 15:12:44 UTC
As we discussed in #fedora-docs, it would be nice to have a security chapter in the UG that is a condensed and less-technical summary of the Security Guide. This ticket is here to remind Sparks that he agreed it was a good idea.

Comment 1 Karsten Wade 2011-12-14 03:47:29 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 2 Eric Christensen 2013-04-15 17:47:18 UTC
User Guide is being deprecated.


Note You need to log in before you can comment on or make changes to this bug.